E-Uploader Pro Config.PHP Remote File Include Vulnerability

Bugtraq ID: 20481
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 12 2006 12:00AM
Updated: Oct 13 2006 03:59PM
Credit: Kacper is credited with the discovery of this vulnerability.
Vulnerable: scriptsfrenzy.com E-Uploader Pro 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus